.navbar-header .navbar-toggle .closed-menu-text {
  display: none;
}
.navbar-header .navbar-toggle .opened-menu-text {
  display: inline;
}
.navbar-header .navbar-toggle.collapsed .closed-menu-text {
  display: none;
}
.navbar-header .navbar-toggle.collapsed .opened-menu-text {
  display: none;
}
@media only screen and (max-width: 767px) {
  header#navbar .navbar-header {
    height: 100px;
    border-bottom: 7px solid #00a2e5;
    margin-left: 0;
    margin-right: 0;
  }
  header#navbar .navbar-header .navbar-toggle {
    position: absolute;
    top: 0;
    right: 0;
    width: 60px;
    height: 100px;
    margin-top: 0;
    margin-right: 0;
    background: #00a2e5;
    border-radius: 0;
    border: none;
  }
}
.sm_menu_outer.active ul.mobile_menu.test-menu {
  margin-top: 170px;
}
.sm_menu_outer.active ul.mobile_menu.test-menu li.has-child.menu-item.menu-item--expanded.hasChild.active ul.submenu li.has-child.menu-item.menu-item--expanded.hasChild.active ul.submenu {
  min-height: 650px;
}
#sm_menu_ham {
  cursor: pointer;
  float: right;
  height: 25px;
  position: fixed;
  right: 5px;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: all 0.1s ease-in-out 0s;
  -moz-transition: all 0.1s ease-in-out 0s;
  -o-transition: all 0.1s ease-in-out 0s;
  transition: all 0.1s ease-in-out 0s;
  width: 30px;
  top: 15px;
  right: 15px;
  z-index: 9999;
}
@media screen and (max-width: 480px) {
  #sm_menu_ham {
    float: none;
    height: 25px;
    right: 5px;
    width: 30px;
    top: 115px;
    right: 45%;
    position: absolute;
  }
}
